MidnightBSD Magus

x11/kdelibs4

Base set of libraries needed by KDE programs

Flavor Version Run OSVersion Arch License Restricted Status
4.10.4 250 0.4 amd64 No License 0 fail

Events

Machine Type Time Message
master 2013-07-13 02:23:08 depend "deskutils/libstreamanalyzer" does not exist.

Links

Depends On

Depend Of

Categories